.toast-body {
  font-size: 2rem;
}

.button.capture-button {
  width: 200px;
}

.video-wrapper {
  background-color: rgba(0,0,0,.6);
  bottom: 52px;
  display: flex;
  left: 0;
  margin-top: 0;
  overflow: hidden;
  position: relative;
  right: 0;
  top: 0;
  z-index: 0
}

.video-wrapper .video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.face-passed.overlay-oval:after {
    border: 5px solid #66cb9f
}

.face-found.overlay-oval:after {
    border: 5px solid #fac109
}

.overlay-oval:before {
  border-radius: 100%;
  box-shadow: 0 0 0 100vw rgba(0,0,0,.8);
  transition: all .3s ease-in
}

.overlay-oval:after,.overlay-oval:before {
  content: " ";
  height: 30vw;
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  width: 25vw
}

.overlay-oval:after {
    border: 5px solid #f16063;
    border-radius: 50%;
    z-index: 15
}


@media (width <= 480px) {
  .video-wrapper {
    width: 100%;
    height: 100%;
  }
  .video-wrapper .video {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
}
